mcf:
  version: 1.0
metadata:
  identifier: WaPOR_metadata
  dataseturi: 
  datestamp: ''
identification:
  title: Actual evapotranspiration and interception (Global - Annual - 300m) - WaPOR v3
  abstract: "The actual evapotranspiration and interception (ETIa) is the sum of the soil evaporation (E), canopy transpiration (T), and evaporation from rainfall intercepted by leaves (I). The value of each pixel represents the ETIa in a given year."
  dates:
    publication: '2023-09-13'
  keywords:
    keywords-0:
      type: theme
      keywords:
        - AETI
        - WATER
        - M300
        - WAPOR-3
        - global
    keywords-1:
      type: temporal
      keywords:
      - World
  topiccategory:
  - geoscientificInformation
  - climatologyMeteorologyAtmosphere
  - environment
  - farming
  extents:
  - spatial:
        - bbox:
            - -180.0
            - -90.0
            - 90.0
            - 180.0
          crs: 4326
    temporal:
    - begin: '2018-01-01'
  status: ongoing
contact:
  pointOfContact:
    organization: FAO Water Productivity Open-access portal (WaPOR)
    city: Rome
    country: Italy
    email: wapor@fao.org
distribution:
  wms:
    url: https://data.apps.fao.org/map/wmts/wmts?layer=fao-gismgr/WAPOR-3/mapsets/L1-AETI-A&tilematrixset={srs}&Service=WMTS&request=GetTile&Version=1.0.0&Format=image/png&TileMatrix={z}&TileCol={y}&TileRow={x}&layertype=Image
    type: OGC:WMTS
    name: L1-AETI-A
    description: WMTS for Actual evapotranspiration and interception (Continental - Annual - 300m) - WaPOR v3
  CKAN:
    url: https://data.apps.fao.org/catalog/dataset/b860007a-6c03-4210-b16b-3b2ecba5f029
    type: CKAN
    name: FAO Water Productivity Open-access portal (WaPOR) 
    description: Actual evapotranspiration and interception (Global - Annual - 300m) - WaPOR v3